## kernel-patch-acl 0.8.71-4

=== debian/changelog ===
kernel-patch-acl (0.8.71-4) unstable; urgency=low

  * Declare acl and ea patches to be part of kernel-patch-debian, by using
    an awful "Debian-patch-file: /dev/null" hack.

 -- Yann Dirson <dirson@debian.org>  Wed, 26 May 2004 12:52:08 +0200

kernel-patch-acl (0.8.71-3) unstable; urgency=low

  * Declare secattr as depending on acl, not ea, since application fails
    otherwise.

 -- Yann Dirson <dirson@debian.org>  Tue, 25 May 2004 11:49:33 +0200

kernel-patch-acl (0.8.71-2) unstable; urgency=low

  * Declare compatibility with 2.4.26.

 -- Yann Dirson <dirson@debian.org>  Sun, 23 May 2004 10:03:44 +0200

kernel-patch-acl (0.8.71-1) unstable; urgency=low

  * New upstream release for 2.4.25 (Closes: #236577).
  * Added missing dep of secattr on ea.

 -- Yann Dirson <dirson@debian.org>  Mon, 15 Mar 2004 12:38:11 +0100

kernel-patch-acl (0.8.70-1) unstable; urgency=low

  * New upstream release for 2.4.24 (updates acl and nfsacl).

 -- Yann Dirson <dirson@debian.org>  Mon, 16 Feb 2004 15:03:14 +0100

kernel-patch-acl (0.8.69-1) unstable; urgency=low

  * New upstream release, only including a fix for the "extended security
    attributes" patch for 2.4.24.

 -- Yann Dirson <dirson@debian.org>  Sun, 15 Feb 2004 20:33:13 +0100

kernel-patch-acl (0.8.68-1) unstable; urgency=low

  * New upstream release, for 2.4.24.
  * Now ships an "extended security attributes" patch as well.
  * Added a README.Debian note about mount options and userpace tools.

 -- Yann Dirson <dirson@debian.org>  Fri, 13 Feb 2004 17:19:34 +0100

kernel-patch-acl (0.8.67-2) unstable; urgency=low

  * Added Suggests for acl and attr, as well a some blurb about them in
    the package desctiption.  
  * Removed the "work in progress" warning, since this feature is quite
    widely used now, and appears to work well indeed.
  * Updated descriptions to reflect the actual kernel versions shipped.

 -- Yann Dirson <dirson@debian.org>  Wed, 11 Feb 2004 12:06:12 +0100

kernel-patch-acl (0.8.67-1) unstable; urgency=low

  * New upstream release, just for the 2.6.1 nfsacl patch.  Keeping 0.8.66
    for 2.6.0 and 0.8.65 for 2.4.
  * Ship 2.4 patches as split between ea, acl, nfsacl, to be consistent
    with 2.6 patches.

 -- Yann Dirson <dirson@debian.org>  Thu, 15 Jan 2004 21:10:12 +0100

kernel-patch-acl (0.8.66-2) unstable; urgency=low

  * Declare compatibility with 2.4.24.

 -- Yann Dirson <dirson@debian.org>  Wed,  7 Jan 2004 14:01:24 +0100

kernel-patch-acl (0.8.66-1) unstable; urgency=low

  * New upstream release, just for the 2.6.0 nfsacl patch.  Note
    that 2.4.x patches do contain the nfsacl patch, so for consistency I
    should probably be splitting nfsacl out of the main acl patch.
    Comments welcome.

 -- Yann Dirson <dirson@debian.org>  Tue, 30 Dec 2003 14:19:38 +0100

kernel-patch-acl (0.8.65-1) unstable; urgency=low

  * New upstream release, for 2.4.23 and 2.4.22.  Removed remaining older
    patches.

 -- Yann Dirson <dirson@debian.org>  Wed, 17 Dec 2003 12:11:43 +0100

kernel-patch-acl (0.8.64-3) unstable; urgency=low

  * The "shame on me" release.
  * Fixed typos in Russell's name in previous entry :(

 -- Yann Dirson <dirson@debian.org>  Sun,  7 Dec 2003 11:37:51 +0100

kernel-patch-acl (0.8.64-2) unstable; urgency=low

  * Include 2.4.23 patch, adapted from 2.4.22 by Russell Coker.

 -- Yann Dirson <dirson@debian.org>  Sat,  6 Dec 2003 18:15:49 +0100

kernel-patch-acl (0.8.64-1) unstable; urgency=low

  * New upstream release, for 2.4.22 only.  Kept 0.8.60 for 2.4.21 and
    0.8.59 for 2.4.20 for convenience.

 -- Yann Dirson <dirson@debian.org>  Mon,  3 Nov 2003 20:54:48 +0100

kernel-patch-acl (0.8.63-1) unstable; urgency=low

  * New upstream release, for 2.4.22 only.  Kept 0.8.60 for 2.4.21 and
    0.8.59 for 2.4.20 for convenience.
  * Updated extended description not to mention the EA patch, since we
    ship the combined patches.

 -- Yann Dirson <dirson@debian.org>  Wed, 15 Oct 2003 00:33:50 +0200

kernel-patch-acl (0.8.60-1) unstable; urgency=medium

  * New upstream release for 2.4.21 only.
  * Updated 2.4.20 patch to 0.8.59 for convenience (Closes: #194295, #191742).
  * Updated description for patch versions (Closes: #193846).

 -- Yann Dirson <dirson@debian.org>  Tue, 22 Jul 2003 12:08:36 +0200

kernel-patch-acl (0.8.56-1) unstable; urgency=low

  * New upstream release for 2.4.20 only.  Shipped the patch that includes
    NFS extensions.
  * Dropped old patch for 2.2.20 kernel.

 -- Yann Dirson <dirson@debian.org>  Mon,  7 Apr 2003 21:41:49 +0200

kernel-patch-acl (0.8.55-1) unstable; urgency=low

  * New upstream release for 2.4.19 and 2.4.20 (Closes: #178918).
  * Now ship the xattr+acl+trusted patch instead of just xattr+acl.

 -- Yann Dirson <dirson@debian.org>  Fri, 14 Feb 2003 11:06:37 +0100

kernel-patch-acl (0.8.54-1) unstable; urgency=high

  * New upstream release for 2.4.19 and 2.4.20rc2 (Closes: #169617).
  * Now only ships combined xattr+acl patch for 2.4, since upstream
    does not ship a separate acl patch any more.

 -- Yann Dirson <dirson@debian.org>  Tue, 26 Nov 2002 23:41:26 +0100

kernel-patch-acl (0.8.52-1) unstable; urgency=low

  * New upstream release for 2.4.19.
  * Updated pkg description for renaming of "ea" to "xattr", and removed
    ref to 2.4.18 which is not supported since several revs.

 -- Yann Dirson <dirson@debian.org>  Thu, 17 Oct 2002 22:33:28 +0200

kernel-patch-acl (0.8.51-1) unstable; urgency=low

  * New upstream release for 2.4.19.

 -- Yann Dirson <dirson@debian.org>  Mon, 14 Oct 2002 21:48:40 +0200

kernel-patch-acl (0.8.50-1) unstable; urgency=low

  * New upstream release.
  * EA has been renamed to XATTR, but we'll still ship EA for 2.2.20.
  * Now provide an upstream changelog.

 -- Yann Dirson <dirson@debian.org>  Tue, 24 Sep 2002 00:17:21 +0200

kernel-patch-acl (0.8.28-2dev1) unstable; urgency=low

  * Make use of the new inheritance behaviour of Depends field, from
    dh-kpatches 0.99.16.


