=== debian/control ===
Source: kernel-patch-acl
Section: admin
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper, dh-kpatches (>= 0.99.16)

Package: kernel-patch-acl
Architecture: all
Depends: ${kpatch:Depends}
Suggests: kernel-source, kernel-package (>> 6.23), acl, attr
Description: Extended attributes, and ACL kernel-patches for ext2/ext3
 This package contains patches to the Linux kernel, which adds POSIX
 access-control lists support to EXT2 and EXT3 filesystems.  The ACL
 patch is based on the Extended Attribute feature, which may also be
 used independently of ACLs.
 .
 A patch for using ACLs over NFS is also provided.
 .
 This package includes patches for 2.4.22 through 2.4.23 kernels, as
 well as the nfsacl patch for 2.6.1 (which already includes EA/ACL).
 .
 To make use of the ACL and/or EA features, you'll probably want to
 install the userspace tools from the acl and attr packages
 respectively.
