=== debian/rules ===
#! /usr/bin/make -f

####################

arch=$(shell dpkg --print-architecture)

topdir=$(shell pwd)

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch:	build

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs

	dh_installkpatches
	dh_installdocs
	dh_installchangelogs ChangeLog.kernel

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep clean checkroot
